@import url("https://fonts.googleapis.com/css?family=Kanit");
@font-face {
  font-family: "IBMPlexThai";
  src: url("../static/fonts/IBMPlexThai.eot");
  src: url("../static/fonts/IBMPlexThai.eot?#iefix") format("embedded-opentype"), url("../static/fonts/IBMPlexThai.woff") format("woff"), url("../static/fonts/IBMPlexThai.ttf") format("truetype"), url("../static/fonts/IBMPlexThai.svg#IBMPlexThai") format("svg"); }

@font-face {
  font-family: "Kanit-Light";
  src: url("../static/fonts/Kanit-Light.eot");
  src: url("../static/fonts/Kanit-Light.eot?#iefix") format("embedded-opentype"), url("../static/fonts/Kanit-Light.woff") format("woff"), url("../static/fonts/Kanit-Light.ttf") format("truetype"), url("../static/fonts/Kanit-Light.svg#Kanit-Light") format("svg"); }

body {
  font-family: 'IBMPlexThai', 'Kanit-Light', sans-serif;
  padding: 0;
  margin: 0; }

h1, h2, h3, h4, h5, h6 {
  margin: 0; }

ul, li {
  margin: 0px;
  padding: 0px;
  list-style-type: none; }

a:link, a:visited, a:hover, a:active {
  text-decoration: none;
  color: inherit; }

.page {
  position: fixed;
  top: 0px;
  left: 0px;
  width: 100%;
  height: 100%;
  z-index: 1000; }
  .page__loading {
    display: block;
    width: 100%;
    height: 100%;
    text-align: center;
    color: #FFFFFF;
    vertical-align: middle;
    font-size: 30px;
    background-color: rgba(0, 0, 0, 0.6); }
    .page__loading:before {
      content: "";
      display: inline-block;
      height: 100%;
      width: 0px;
      vertical-align: middle; }
  .page.close {
    display: none; }
